Legrand / Raritan / Server Technology Xerus™ JSON-RPC API

Loading...
Searching...
No Matches
Public Attributes | List of all members
diag::DiagLogSettings::LogLevelEntry Struct Reference

An entry containing a context name and its associated context. More...

## Public Attributes
string | ctxName
| log context name
LogLevel | logLevel
| log level

## Detailed Description

An entry containing a context name and its associated context.

The documentation for this struct was generated from the following file:

- DiagLogSettings.idl